PERTALIFE - Bug #2768

[HR-TIMEDATA]perbaikan service attendance untuk menambahkan angka 0 didepan (dikiri) jika

length userid nya berjumlah 7 digit
05/27/2024 10:30 AM - Muhammad Bintar

Status: Closed

Priority: High

Assignee: shofwan shiddiq
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

05/27/2024
05/31/2024
0%

0.00 hour
1.00 hour

Description

dear tim developer mohon support nya untuk perbaikan service attendance untuk menambahkan angka 0 di depan (dikiri) jika length

userid nya berjumlah 7 digit.
remote.minovais.com, 31115
remote.minovais.com, 1438

nama sp nya ATTENDANCEMIGRATION

referensi redmine http://remote.minovais.com:3000/redmine/issues/2644

History

#1 - 05/27/2024 10:32 AM - Kezia Pawitra Yulianti
- Status changed from New to Assigned

- Priority changed from Normal to High

#2 - 05/27/2024 03:27 PM - shofwan shiddiq
- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to Muhammad Bintar

Sudah di update ya mas bin

SP: [ATTENDANCEMIGRATION]

#3 - 05/28/2024 02:47 PM - Muhammad Bintar
- Status changed from QA Test to Closed

- Assignee changed from Muhammad Bintar to shofwan shiddiq

okeh udah selesai update di client

07/05/2025

1/1
